* {
  font-family: Arial, Helvetica, Verdana !important;
}

a {
  text-decoration: none !important;
}

.site-name span {
  text-transform: uppercase;
}

.site-name-word {
  color: #00005c;
}

#site-name-word-0 #site-name-char-0,
#site-name-word-0 #site-name-char-1,
#site-name-word-0 #site-name-char-2 {
  color: #01ffff;
}

#site-name-word-0 {
  display: block;
  margin-bottom: -5px;
  font-size: 170%;
}

.l-footer-wrapper, .l-footer {
  background: #00005c;
}